#
# spec file for package gnuchess (Version 4.0.pl75)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gnuchess
Release:      13
Copyright:    1988-90 John Stanback, 1992 Free Software Foundation
Group: 
Provides:     gchess gnuchess 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      4.0.pl75
Summary:      The GNU chess program
Source: gnuchess-4.0.pl75.tar.gz
Patch: gnuchess-4.0.pl75.dif
%description
A worthy chess opponent. Runs in text mode. You can find an X11 interface
in the xboard package.

Authors:
--------
    Hans Eric Sandstrom <hes@log-sv.se>
    Stuart Cracraft <cracraft@rice-chex.ai.mit.edu>
    Mike McGann <mwm@hslrswi.hasler.ascom.ch>
    Philippe Schnoebelen <phs@lifia.imag.fr>
    Tim Mann <mann@src.dec.com>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/usr/bin/game
/usr/bin/gnuan
/usr/bin/gnuchess
/usr/bin/gnuchessc
/usr/bin/gnuchessn
/usr/bin/gnuchessr
/usr/bin/gnuchessx
/usr/bin/postprint
/usr/lib/eco.pgn
/usr/lib/gnuchess.data
/usr/lib/gnuchess.eco
/usr/lib/gnuchess.lang
%doc /usr/man/man6/game.6.gz
%doc /usr/man/man6/gnuan.6.gz
%doc /usr/man/man6/gnuchess.6.gz
%doc /usr/man/man6/postprint.6.gz

